#include "dbg.h"
#include <Windows.h>

void main(void) {

	dbgclear();
	dbgmsg("test1");
	dbgmsgf("test %d", 2);

	printf("loadcfg pycfg = %d\n", dbgloadcfg("pycfg.txt"));

	printf("cfgval:taco = %d\n", dbgcfgval("taco"));
	printf("cfgval:default_frame = %d\n", dbgcfgval("default_frame"));

}